<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>9</Number>
  <Web>https://www.amazon.com/dp/B0BPTRCYBR</Web>
  <Summary>For over three years, Daredevil's life has been a living hell - between the Stromwyns, the Hand and his time incarcerated and exposed to ReCID. Now all of those dangerous forces are coming together and threatening everything Matt Murdock holds dear!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTRCYBR], [RELDATE:2023-03-29]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
